<!doctype html>
<html class="no-js" lang="">
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/copiedStyles.css">


  <link rel="stylesheet"
        href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        type="text/css" media="all">
  <link rel="stylesheet" href="http://stefanhensel.net/c42/wp-content/themes/exoknox/css/reset.css"
        type="text/css" media="all">
  <link rel="stylesheet" href="http://stefanhensel.net/c42/wp-content/themes/exoknox/css/style.css"
        type="text/css" media="all">
  <link rel="stylesheet" href="http://stefanhensel.net/c42/wp-content/themes/exoknox/css/mobile.css"
        type="text/css" media="all">

	
	<script src="anim-data/data.js" type="text/javascript"></script>
	  <link rel="stylesheet" href="css/main.css">

</head>
<body>
<!--[if lte IE 9]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please. <a
  href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.
</p>

<![endif]-->

<!-- Add your site or application content here -->

<div id="wrapper">
  <header>
    <div class="logo">
      <h1><a href="http://stefanhensel.net/c42">EXOKNOX</a></h1>
    </div>
    <div class="bar-menu">
      <div></div>
      <div></div>
      <div></div>
    </div>
    <div class="menu desktop">
      <div class="flip">
                <span class="front">
                    <i class="fa fa-angle-up"></i>
                </span>
        <ul class="back">
          <li id="menu-item-12"
              class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a
            href="http://stefanhensel.net/c42/company/">Company</a></li>
          <li id="menu-item-11"
              class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11"><a
            href="http://stefanhensel.net/c42/jobs/">Jobs</a></li>
          <li id="menu-item-10"
              class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10"><a
            href="http://stefanhensel.net/c42/contact/">Get in touch</a></li>
          <li>
            <div class="download">
              <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet"
                    type="text/css">
              <form class="free-download"
                    action="https://google.us12.list-manage.com/subscribe/post-json?c=?"
                    method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form"
                    target="_blank" novalidate="novalidate">
                <div class="div-success">
                  <input readonly="" value="Success!" type="email" class="type">
                  <input disabled="" type="button" value="NEUTRAL" class="button submit">
                </div>
                <div class="div-normal">
                  <input type="hidden" name="u" value="ef000957bb6c066f3634d8b90">
                  <input type="hidden" name="id" value="afd0e27877">
                  <input type="hidden" value="" name="SUBJECT" class="" id="mce-SUBJECT">
                  <input placeholder="Insert your email" type="email" name="EMAIL"
                         class="required email type" id="mce-EMAIL" aria-required="true">
                  <i class="fa fa-check"></i>
                  <input type="submit" value="GET LINK" name="subscribe" class="button submit"
                         id="mc-embedded-subscribe">
                  <input type="button" value="FREE DOWNLOAD" name="subscribe" class="button submit"
                         id="simulator">
                  <div id="mce-responses" class="clear">
                    <div class="response" id="mce-error-response"></div>
                  </div>
                </div>
              </form>

            </div>
          </li>
        </ul>
      </div>
    </div>
  </header>


  <div id="contentid" class="container">

    <div class="content-panel">
      <div class="section-container" data-step="1">
        <div class="section-wrap">
          <div class="logo">
            <img src="http://stefanhensel.net/c42/wp-content/uploads/2018/03/logo.png" alt="">
          </div>
          <div class="text">
            <div class="content-title">
              Data complexity made simple.
            </div>
            <div class="content-text">
              Exoknox is the first smart workstation for the manufacturing industry. Exoknox
              handles high volumes of data you can edit, compare, manage, and share, all within
              one platform
            </div>
          </div>

          <div class="download">
           <!--download button-->
          </div>

        </div>
      </div>
      <div class="mid-section">
        <div class="section-wrap">

          <div class="text">
            <div class="content-title">
              We’re a little obsessed <br>
              with organization
            </div>

            <div id="topText" class="content-text">
              Find multiple versions of similar datasets quickly. Create new branches with peace
              of mind.<br>
              Organize and manage insights with ease.
            </div>
          </div>
          <div class="download">
            <!--download button-->
          </div>

        </div>


      </div>
      <div class="section-container" data-step="3">
        <div class="section-wrap">

            <div class="text">
              <div class="content-title">
                Jumpstart <br>
                your efficiency today
              </div>
              <div class="content-text">
                Seamless end-to-end data management
                from design to testing, simulation
                to manufacturing, and all the way
                to ordering and back.
              </div>
            </div>
            <div class="download">
              <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet"
                    type="text/css">
              <form class="free-download"
                    action="https://google.us12.list-manage.com/subscribe/post-json?c=?"
                    method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form"
                    target="_blank" novalidate="novalidate">
                <div class="div-normal">
                  <input type="button" value="FREE DOWNLOAD" name="subscribe" class="button submit"
                         id="simulator">
                </div>
              </form>
            </div>

        </div>
      </div>
    </div>


    <div id="lottie" class="animation-panel"></div>


  </div>


  <footer>
    <div class="nav-footer">
      <ul class="nav-menu">
        <li class="menu-item"><a href="javascript:void(0)">Impressum</a></li>
        <li class="menu-item"><a href="javascript:void(0)" class="open-term">Terms &amp;
          Conditions</a></li>
        <li class="menu-item"><a href="javascript:void(0)">Cookie Policy</a></li>
      </ul>
    </div>
    <div class="term-popup">
      <div class="wrap">
        <img src="http://stefanhensel.net/c42/wp-content/themes/exoknox/images/close.svg" alt=""
             class="close-term">
        <h1>Terms and Conditions</h1>
        <p>
          Exoknox is the first smart workstation<br>
          for the manufacturing industry.<br>
          Exoknox handles large volumes of data which you can edit, compare, manage,
          and share, all from within the same place.<br>
          Exoknox is the first smart workstation<br>
          for the manufacturing industry.<br>
          Exoknox handles large volumes of data which you can edit, compare, manage,
          and share, all from within the same place.<br>
          Exoknox is the first smart workstation<br>
          for the manufacturing industry.<br>
          Exoknox handles large volumes of data which you can edit, compare, manage,
          and share, all from within the same place.<br>
          Exoknox is the first smart workstation<br>
          for the manufacturing industry.<br>
          Exoknox handles large volumes of data which you can edit, compare, manage,
          and share, all from within the same place.<br>
        </p>
      </div>

    </div>
  </footer>
</div>


<script src="js/vendor/modernizr-3.5.0.min.js"></script>
<script src="js/lottie.js" type="text/javascript"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bodymovin/4.13.0/bodymovin.js" type="text/javascript"></script>
<script src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous"></script>
<script src="js/main.js"></script>

</body>
</html>
